bytes: 1631249972
citation: Mandle, L., Shea, A., Soth, E. et al. An open-source approach for measuring corporate impacts on ecosystem services and biodiversity. Commun Earth Environ 5, 625 (2024). https://doi.org/10.1038/s43247-024-01797-7
compression: zip
contact:
  email: datahub@naturalcapitalproject.org
  individual_name: Stacie Wolny
  organization: Natural Capital Project, Stanford University
  position_name: ''
description: The number of people within 1 hour travel distance of of natural and semi-natural lands. These data are results of global modeling of nature access,
  created for the Natural Capital Project's corporate asset footprinting project.
  Model runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. Download the metadata (YML) file for more information.
doi: doi.org/10.1038/s43247-024-01797-7
edition: ''
encoding: utf-8
format: ''
keywords:
- NATURE ACCESS
- FOOTPRINT IMPACT TOOL
- NATURE
last_modified: '2024-09-26 20:58:58'
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
lineage: The number of people within 1 hour travel distance of every pixel. These data are 
  results of global modeling of sediment, nutrient, coastal risk and nature access,
  created for the Natural Capital Project's corporate asset footprinting project.
  Model runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. 
  We mapped nature that is accessible to people, as a proxy for nature's contributions
  to people such as gathering and recreational opportunities within nearby nature,
  following the logic of Schirpke et al. 2018 (but in reverse; instead of identifying
  places within access of residential areas, counting people within access of every
  "natural" pixel). This proxy is expressed as the number of people within 1 hour
  travel of natural and semi-natural lands. Modeling by Chaplin-Kramer and Sharp (2023) (see lineage section in YAML file for full citation). Population is from Landscan 2019.
  Open-access code and documentation for this dataset can be found
  here - https://github.com/natcap/natural-capital-footprint-impact
  Based on models described in Chaplin-Kramer, R., Neugarten, R. A., Sharp, R. P., Collins, P. M.,
  Polasky, S., Hole, D., et al. (2023). Mapping the planet's critical natural
  assets. Nature Ecology & Evolution, 7(1), 51-61.
mediatype: ''
metadata_version: geometamaker.0.0.0
name: nature_access_service
path: 'https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/nature_access_service/nature_access_for_people.tif'
placename:
  - GLOBAL
purpose: These global data are provided as default ecosystem service layers, to be
  used as input to the Natural Capital Footprint Impact tool, created by the Natural
  Capital Project. Open-access code and documentation for the tool can be found at
  https://github.com/natcap/natural-capital-footprint-impact.
schema:
  bands:
  - description: ''
    gdal_type: Int32
    index: 1
    nodata: -1.0
    numpy_type: int32
    title: ''
    units: number of people within 1 hour travel of natural and semi-natural lands
  pixel_size:
  - 0.0031283673330066005
  - -0.0031283676048589073
  raster_size:
  - 115076
  - 45747
scheme: file
sources:
- nature_access_for_people.tif
spatial:
  bounding_box:
    xmax: 179.99999940506828
    xmin: -179.99999980799927
    ymax: 83.63611110937886
    ymin: -59.47732171010158
  crs: EPSG:4326
  crs_units: degree
title: Nature Access for People under Potential Natural Vegetation
type: file
uid: sizetimestamp:4190f70b5de78805f9ce893fc7dee691bdc3ac101338f2647e9cdaebb300c4ef
url: 'https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/nature_access_service/nature_access_for_people.tif'
